:root, [data-theme="light"]{
  color-scheme: light;
  --page:#f9f9f7; --surface-1:#fcfcfb; --surface-2:#ffffff;
  --text-primary:#0b0b0b; --text-secondary:#52514e; --text-muted:#898781;
  --gridline:#e1e0d9; --baseline:#c3c2b7; --border:rgba(11,11,11,0.10);
  --good:#0ca30c; --warning:#fab219; --serious:#ec835a; --critical:#d03b3b;
  --success-text:#006300;
  --blue:#2a78d6; --green:#008300; --magenta:#e87ba4; --yellow:#eda100;
  --aqua:#1baf7a; --orange:#eb6834; --violet:#4a3aa7; --red:#e34948;
  --shadow: 0 1px 2px rgba(11,11,11,.06), 0 4px 16px rgba(11,11,11,.06);
}
@media (prefers-color-scheme: dark){
  :root:where(:not([data-theme="light"])){
    color-scheme: dark;
    --page:#0d0d0d; --surface-1:#1a1a19; --surface-2:#212120;
    --text-primary:#ffffff; --text-secondary:#c3c2b7; --text-muted:#898781;
    --gridline:#2c2c2a; --baseline:#383835; --border:rgba(255,255,255,0.10);
    --good:#0ca30c; --warning:#fab219; --serious:#ec835a; --critical:#d03b3b;
    --success-text:#0ca30c;
    --blue:#3987e5; --green:#008300; --magenta:#d55181; --yellow:#c98500;
    --aqua:#199e70; --orange:#d95926; --violet:#9085e9; --red:#e66767;
    --shadow: 0 1px 2px rgba(0,0,0,.3), 0 8px 24px rgba(0,0,0,.35);
  }
}
:root[data-theme="dark"]{
  color-scheme: dark;
  --page:#0d0d0d; --surface-1:#1a1a19; --surface-2:#212120;
  --text-primary:#ffffff; --text-secondary:#c3c2b7; --text-muted:#898781;
  --gridline:#2c2c2a; --baseline:#383835; --border:rgba(255,255,255,0.10);
  --good:#0ca30c; --warning:#fab219; --serious:#ec835a; --critical:#d03b3b;
  --success-text:#0ca30c;
  --blue:#3987e5; --green:#008300; --magenta:#d55181; --yellow:#c98500;
  --aqua:#199e70; --orange:#d95926; --violet:#9085e9; --red:#e66767;
  --shadow: 0 1px 2px rgba(0,0,0,.3), 0 8px 24px rgba(0,0,0,.35);
}
